<?php
include "scrinit.php";
include $menu;
date_default_timezone_set("Europe/Athens");
echo "<br>";
echo "<br>";
echo "<br>";
$_SESSION['anapl']=0;
$dt=$_SESSION['dt'];
$gym=$_SESSION['gym'];
if (isset($_POST['dt'])) {
	$dt=$_POST['dt'];
}

// define the form into a variable
$fhtml = '<form action="" method="post">
Επέλεξε Ημερομηνία: <input type="date" name="dt" value="'. $dt. '" />
 <input type="submit" value="Επιλογή Ημερομηνίας" />
</form>';

echo $fhtml;         // output /display the form
echo "<br>"."<br>";

if (isset($_POST['dt'])) {
	$dt=$_POST['dt'];
	
$_SESSION['dt']=$dt;
include "renametab.php";
header("Location: newmath.php?fn=1"); /* Redirect browser */
}
?>

